/*******************************************************
 *
 * General Styles 
 *
 *******************************************************/

 #hp-follow-us{display: none;}

/* Container */
.seller-container{
    padding: 0 65px;
    position: relative;
}
.page-template-dynamic-layout #inner-page-wrapper > .container {
    width: unset;
}
/* Page Title */
div#ip-sellers-wrapper h2.default-title {
    margin: 50px 0;
}
    div#ip-sellers-wrapper .default-title strong {
        margin: 10px 0 22px;
        font-size: .48em;
        font-weight: 500;
    }

    div#ip-sellers-wrapper .default-title:after {
        margin-top: 0;
    }

#ip-sellers-wrapper h2.default-title.title-style-2 {
   margin-bottom: 60px;
}

    #ip-sellers-wrapper h2.default-title.title-style-2 strong {
        display: inline-block;
        text-align: center;
        margin-top: 10px;
        font-weight: 500;
        letter-spacing: .050em;
        position: relative;
        padding-left: 15px;
        padding-right: .2em;
        font-size: .48em;
    }

    #ip-sellers-wrapper h2.default-title.title-style-2 .main-text {
        display: block;
    }

    #ip-sellers-wrapper h2.default-title.title-style-2:after{
        display: none;
    }

    #ip-sellers-wrapper h2.default-title.title-style-2 > span {
        display: inline-block;
        vertical-align: middle;
        overflow: hidden;
        text-align: right;
    }

    #ip-sellers-wrapper h2.default-title.title-style-2 strong:before {
        content: '';
        display: block;
        background-image: -moz-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
        background-image: -webkit-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
        background-image: -ms-linear-gradient( 180deg, rgb(189,147,33) 0%, rgb(233,222,193) 17%, rgb(180,132,9) 55%, rgb(233,222,193) 84%, rgb(193,143,40) 100%);
        height: 3px;
        width: 100%;
        margin-bottom: 10px;
        position: absolute;
        top: 28%;
        right: 100%;
        width: 1000px;
    }

    #ip-sellers-wrapper h2.default-title.title-style-2 .main-text {
        display: block;
    }


/* Text Paraghrap */
.sellers-text {
    display: block;
    font-size: 16px;
    color: #424242;
    line-height: 30px;
    letter-spacing: .050em;
}
    
    .sellers-text p:not(:last-child) {
        margin-bottom: 25px;
    }

    .sellers-text p{
        color: inherit;
        display: block;
        line-height: inherit;
        letter-spacing: inherit;
    }

    .sellers-text.white-text {
        color: #fff;
    }


/* Button Style */
.seller-button {
    display: block;
    font-family: var(--font-termina);
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    padding: 20px 0;
    transition: all .4s ease-in-out;
}

    .seller-button.button-style-1{
        color: #fff;
        background-image: -moz-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
        background-image: -webkit-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
        background-image: -ms-linear-gradient( 90deg, rgb(212,163,27) 0%, rgb(220,204,57) 100%);
    }

    .seller-button.button-style-1:hover{
        opacity: .6;
    }


/*******************************************************
*
* General Styles 
*
*******************************************************/

/* General Section */
.seller-main-section {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    padding: 65px 0;
    position: relative;
}

    .seller-main-section .accent-bg {
        width: 100%;
        position: absolute;
        height: 100%;
        background: #092972;
        width: 63%;
        right: 0;
        top: 0;
        z-index: -1;
    }

    .seller-main-section .accent-bg:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(../../images/sellers/seller-bg-blue-half.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
        opacity: .35;
    }

    .seller-main-section .sellers-text{
        margin-bottom: 65px;
    }


    .section-wrapper .section-accent-bg {
        position: absolute;
        top: 0;
        right: 0;
        width: 130px;
        height: 100%;
        max-width: 50%;
        background: rgb(220,204,57);
        background: -moz-linear-gradient(top, rgba(220,204,57,1) 0%, rgba(212,163,27,1) 100%);
        background: -webkit-linear-gradient(top, rgba(220,204,57,1) 0%,rgba(212,163,27,1) 100%);
        background: linear-gradient(to bottom, rgba(220,204,57,1) 0%,rgba(212,163,27,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dccc39', endColorstr='#d4a31b',GradientType=0 );
        z-index: -1;
    }

        .section-wrapper .section-accent-bg::before{
            content: '';
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 100%;
            
            background-image: url(../../images/sellers/exceptional-bg.jpg);
            background-size: cover;
            background-repeat: no-repeat;
            background-position: right bottom;
            opacity: .05;
        }

.seller-main-section .main-section-left {
    width: 47%;
}

.seller-main-section .main-section-right {
    width: 53%;
    padding: 0 25px 15px;
}

    .seller-main-section .section-content {
        max-width: 635px;
        margin: 0 auto;
    }
    #inner-page-wrapper .seller-main-section .section-content a{
        color: #fff;
    }
    #inner-page-wrapper .seller-main-section .section-content a:hover{
        color: #fff !important;
        opacity: 0.7;
    }
    .seller-main-section .section-photo {
        position: relative;
        display: block;}

    .seller-main-section .section-photo img {
        width: 100%;
    }

/* Section 1 */
.list-with.section-wrapper {
    display: block;
    padding: 100px 0;
    text-align: center;
    position: relative;
}

    .list-with.section-wrapper:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        background-image: url(../../images/sellers/sellers-main-bg.jpg);
        opacity: .09;

        filter: grayscale(1);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .list-with .sellers-text {
        max-width: 790px;
        margin: 0 auto;
    }


/* Section 2 */
.brand-power.section-wrapper {
    display: block;
    position: relative;
    z-index: 1;
    padding-top: 130px;
}

    .brand-power .seller-main-section .seller-button {
        max-width: 250px;
    }


/* Section 3 */
.section-wrapper.www-us {
    display: block;
    position: relative;
    z-index: 1;
    padding: 120px 25px;
}

    .section-wrapper.www-us:before{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -2;
        background-image: url(../../images/sellers/sellers-main-bg.jpg);
        opacity: .09;
        filter: grayscale(1);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }

    .section-wrapper.www-us:after{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
        background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    }


    .www-us-list {
        display: block;
        text-align: left;
        position: relative;
        z-index: 1;
        font-size: 0;
        margin-bottom: 60px;
    }
        
        .www-us-list ul {
            display: inline-block;
            vertical-align: top;
            width: 23%;
            padding-right: 15px;
        }

        .www-us-list ul:nth-child(2),
        .www-us-list ul:nth-child(4){
            width: 27%;
        }
            
        .www-us-list ul li {
            position: relative;
            width: 100%;
            display: inline-block;
            vertical-align: middle;
            font-size: 16px;
            letter-spacing: .050em;
            color: #424242;
            padding-left: 25px;
            margin-bottom: 22px;
            line-height: 1.2;
        }

        .www-us-list ul li:before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 21px;
            height: 19px;
            background-image: url(../../images/sellers/check-icon.png);
            background-size: contain;
            background-repeat: no-repeat;
            background-position: center;
        }

    .www-us-logo {
        max-width: 330px;
        margin: 0 auto;
        display: block;
        text-align: center;
    }

        .www-us-logo img{
            margin: 0 auto;
        }
    
        .www-us-logo > span {
            letter-spacing: .050em;
            line-height: 30px;
            color: #092972;
            display: block;
            margin-top: 16;
        }


/* Section 4 */
.global-exposure.section-wrapper {
    z-index: 1;
    position: relative;
    font-size: 0;
    padding-bottom: 60px;
}

    .global-exposure.section-wrapper .section-accent-bg {
        height: calc(100% - 60px);
    }

    .global-exposure-logo {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .global-exposure-logo img {
        max-width: 32%;
    }

    .global-exposure.section-wrapper .seller-main-section {
        padding-bottom: 0;
    }

    .global-exposure .seller-main-section .section-photo {
        margin-bottom: -60px;
    }


/* Section 5 */
.clients-love.section-wrapper {
    position: relative;
    z-index: 1;
    display: block;
    padding-top: 180px;
    margin-bottom: 67px;
}

    .clients-love.section-wrapper .seller-main-section {
        padding-top: 0;
        padding-bottom: 70px;
        flex-wrap: wrap;
        align-items: flex-end;
    }

    .clients-love .seller-main-section .accent-bg {
        width: 100%;
        display: block;
    }

    .clients-love .section-photo {
        margin-top: -180px;
    }

    .clients-love .seller-main-section .accent-bg:before {
        background-image: url(../../images/sellers/seller-bg-blue.jpg);
    }

    .clients-love .seller-main-section .section-content {
        max-width: 590px;
    }

    .clients-love .seller-main-section .section-content:before {
        content: '“';
        font-size: 172px;
        color: #fff;
        line-height: 1.2em;
        height: .3em;
        display: block;
        margin-bottom: 50px;
    }

    .clients-love h2.default-title {
        margin-bottom: 0 !important;
    }

    .clients-love.section-wrapper .section-accent-bg {
        left: 0;
        height: 93%;
        bottom: 0;
        top: initial;
    }


.testi-list-wrap{
    max-width: 1300px;
    margin: 55px auto 0;
    width: 100%;
    padding: 0 15px;
}

.testi-list {
    display: block;
    position: relative;
    font-size: 0;
    width: 100%;
}
    
    .testi-list .testi-item {
        display: inline-block;
        vertical-align: middle;
        padding: 0 15px;
        width: 33.33%;
    }

    .testi-list:not(.slick-initialized) .testi-item:not(:nth-child(-n + 3)){display: none;}
    
    .testi-item .item-content {
        color: #fff;
        letter-spacing: .050em;
        font-size: 16px;
        line-height: 30px;
        text-align: left;
        max-width: 370px;
    }
    
    .testi-item .item-content p {
        font-family: inherit;
        letter-spacing: inherit;
        color: inherit;
    }
    
    .testi-item .item-content span.testi-auth {
        display: block;
        margin-top: 35px;
    }


.testi-navs {
    margin-top: 60px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

    .testi-navs > div:nth-child(2) {
        padding: 0 60px;
    }

    .testi-navs a.seller-button {
        width: 330px;
        margin: 0 auto;
        max-width: 100%;
    }

    .testi-navs button {
        padding: 15px;
        font-size: 36px;
        color: #fff;
        background-color: transparent;
        border-color: transparent;

        transition: 400ms ease;
        -webkit-transition: 400ms ease;
    }

    .testi-navs button:hover{
        color: #dbc736;
    }


/* section 6 */
.our-numbers.section-wrapper {
    padding: 110px 0 150px;
    position: relative;
    text-align: center;
    background: #000000;
    z-index: 1;
}

    .our-numbers.section-wrapper:before {
        content: '';
        z-index: -1;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-image: url(../../images/sellers/our-number-bg.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        opacity: .33;
    }

    .our-numbers h2.default-title strong {
        margin: 0 0 5px!important;
    }
    
    .our-numbers h2.default-title:after {
        margin-top: 15px !important;
    }
    
    div#ip-sellers-wrapper .our-numbers h2.default-title {
        margin-bottom: 100px;
    }

.our-number-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .our-number-wrap .our-number-col {
        width: 25%;
        padding: 10px;
    }

    .our-number-wrap  .our-number-text {
        color: #ffffff;
        font-size: 16px;
        letter-spacing: .050em;
        line-height: 30px;
        font-weight: 400;
    }

    .our-number-wrap .our-number-text .main-text {
        font-size: 3em;
        font-weight: 700;
        margin-bottom: 18px;
        display: block;
        line-height: 1;
    }


/* Section 7 */
.exceptional.section-wrapper {
    padding: 95px 0 50px;
    position: relative;
    z-index: 1;
}

    .exceptional.section-wrapper h2.default-title strong {
        margin-bottom: 0 !important;
    }

    .exceptional.section-wrapper:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50%;
        background-image: url(../../images/sellers/sellers-main-bg.jpg);
        max-height: 445px;
        filter: grayscale(1);
        opacity: .09;
        z-index: -1;
    }

    .exceptional .sellers-text {
        margin: 0 auto 60px;
        max-width: 555px;
    }

    .exceptional .section-accent-bg {
        width: 18%;
        left: 0;
        height: 101%;
        top: 12.4%;
    }

        .exceptional .section-accent-bg:after {
            content: '';
            position: absolute;
            top: 0;
            right: 0;
            width: 59%;
            height: 86%;
            background: #fff;
            z-index: 1;
        }

    .agents-list-wrap .section-accent-bg-2 {
        background: #061b5b;
        position: absolute;
        top: 0;
        height: 102%;
        width: 8%;
        right: 0;
    }

        .agents-list-wrap .section-accent-bg-2:before{
            content: '';
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-image: url(../../images/sellers/exceptional-bg.jpg);
            background-size: cover;
            background-repeat: no-repeat;
            background-position: right bottom;
            opacity: .05;
        }

.agents-list-wrap {
    position: relative;
    display: block;
}

    .agents-list-wrap .agent-list {
        margin: 0 auto;
        position: relative;
        padding: 0 10% 6%;
        font-size: 0;
    }

    .agents-list-wrap .agent-list .agent-item {
        padding: 6px;
        width: 20%;
        display: inline-block;
        vertical-align: top;
    }

    .agent-item a {
        display: block;
        overflow: hidden;
    }

    .agent-item img {
        transition: 400ms ease;
        width: 100%;
    }

    .agent-item a:hover img {
        transform: scale(1.1) translateZ(0);
    }



/* section 8 */
.social-media.section-wrapper {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
    padding-bottom: 20px;
}

    .social-media h2.default-title {
        display: block;
    }

    #ip-seller-wrapper .social-media h2.default-title strong {
        margin-bottom: 0;
    }

    div#ip-sellers-wrapper .social-media .default-title strong {
        margin: 0 0 8px;
    }

    div#ip-sellers-wrapper .social-media .default-title:after {
        margin-top: 16px;
    }


.smedia-wrap {
    display: block;
    font-size: 0;
    padding: 8px;
}

    .smedia-wrap .smedia-row {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin: -8px;
    }

    .smedia-row .smedia-col-md {
        width: 50%;
        padding: 8px;
    }

    .smedia-row .smedia-col-sm {
        height: 50%;
        padding: 8px;
        width: 50%;
    }

        .smedia-video {
            display: block;
            position: relative;
            font-size: 0;
            height: 100%;
        }

        .smedia-video a {
            display: block;
            position: relative;
            height: 100%;
            overflow: hidden;
            background-color: #000;
        }

        .smedia-video .play-icon {
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            width: 36px;
            height: 42px;
            margin: auto;
            z-index: 10;
        }

        .smedia-video a > img {
            height: 100%;
            width: 100%;
            opacity: .50;

            transition: 400ms ease;
            -webkit-transition: 400ms ease;
        }

        .smedia-video a:hover > img{
            transform: scale(1.1) translateZ(0);
            opacity: 1;
        }

 /*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-width: 1440px) {

}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1299px) {

}

@media only screen and (max-width: 1199px) {
    .www-us-list ul li {
        letter-spacing: 0;
        font-size: 14px;
    }

    .testi-item .item-content {
        font-size: 14px;
        line-height: 1.4;
    }

    .sellers-text {
        line-height: 1.4;
        font-size: 14px;
    }
}

@media only screen and (max-width: 991px) {
    div#ip-sellers-wrapper .section-wrapper {
        padding: 40px 0;
    }

    #ip-sellers-wrapper h2.default-title {
        margin-bottom: 15px !important;
    }


    .seller-main-section {
        flex-direction: column;
        padding: 15px;
    }
    
    .seller-main-section .main-section-left {
        width: 100%;
    }
    
    .seller-main-section .main-section-right {
        width: 100%;
        padding: 15px 0;
    }
    
    .seller-main-section .accent-bg {
        width: 100%;
    }
    
    .seller-main-section .section-photo {
        max-width: 420px;
        margin: 0 auto;
    }
    
    .seller-main-section .section-content {
        text-align: center;
    }
    
    .seller-button.button-style-1 {
        margin: 0 auto;
        font-size: 14px;
    }
    
    .seller-main-section .sellers-text {
        margin-bottom: 30px;
    }

    .www-us .custom-container {
        padding: 0 15px;
    }

    .www-us-list {
        max-width: 300px;
        margin: 0 auto;
        display: block;
    }
    
    .www-us-list ul, .www-us-list ul:nth-child(2), .www-us-list ul:nth-child(4) {
        width: 100%;
        padding: 0;
    }

    .section-wrapper.www-us:before, .section-wrapper.www-us:after {
        max-height: 520px;
    }

    .global-exposure .seller-main-section .section-photo {
        margin: 0 auto;
    }
    
    .global-exposure.section-wrapper .section-accent-bg {
        height: 100%;
    }
    
    .our-number-wrap .our-number-col {
        width: 50%;
        margin-bottom: 30px;
    }
    
    .our-number-wrap {
        flex-wrap: wrap;
        padding-top: 30px;
    }
    
    .agents-list-wrap .agent-list .agent-item {
        width: 33.33%;
    }
    
    .smedia-row .smedia-col-md {
        width: 100%;
    }

    .exceptional .section-accent-bg {
        height: 50%;
        top: 60%;
    }

    .seller-container {
        padding: 0 35px;
    }

    .exceptional .sellers-text {
        margin-bottom: 30px;
        text-align: center;
    }

    .agents-list-wrap .section-accent-bg-2 {
        height: 50%;
        width: 18%;
    }

    .global-exposure-logo {
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    
    .global-exposure-logo img.img-responsive {
        margin: 15px;
        max-width: 100%;
    }

    div#ip-sellers-wrapper .default-title strong {
        margin: 10px 0 8px;
    }

    
}

@media only screen and (max-width: 767px) {
    .seller-container {
        padding: 0 15px;
    }

    #ip-sellers-wrapper h2.default-title {
        font-size: 40px;
        line-height: 1.3;
    }

    .our-number-wrap .our-number-text {
        line-height: 1.3;
        font-size: 14px;
    }

    .our-number-wrap .our-number-text .main-text {
        font-size: 2.5em;
        margin-bottom: 10px;
    }

    .exceptional .section-accent-bg {
        height: 50%;
        bottom: 0;
        top: initial;
    }

    .exceptional .section-accent-bg:after{
        display: none;
    }

    .testi-navs a.seller-button {
        width: 220px;
    }

    .testi-navs a.seller-button {
        width: 220px;
    }
    
    .testi-navs > div:first-child, .testi-navs > div:last-child {
        order: 1;
    }
    
    .testi-navs {
        flex-wrap: wrap;
        margin-top: 30px;
    }
    
    .testi-navs > div:nth-child(2) {
        order: 2;
        padding: 0;
    }

    .www-us-logo > span {
        font-size: 14px;
        letter-spacing: 0;
        line-height: 1.3;
    }
}

@media only screen and (max-width: 480px) {
    .agents-list-wrap .agent-list .agent-item {
        width: 50%;
    }

    .agents-list-wrap .agent-list {
        padding: 0 0 30px;
        text-align: center;
    }

    #ip-sellers-wrapper h2.default-title{
        font-size: 32px;
    }

    .testi-list-wrap {
        padding: 0;
        margin-top: 30px;
    }

    .smedia-row .smedia-col-sm {
        width: 100%;
    }

    .our-number-wrap .our-number-col {
        width: 100%;
        text-align: center;
    }

    .exceptional .section-accent-bg, .exceptional .section-accent-bg-2 {
        display: none;
    }
}